
/*Css for Piper Index Page*/



body {
background-color: #aa0064;
background-image: linear-gradient(to right, rgb(206,10,255), rgb(88,76,255), rgb(240,71,235), rgb(112,255,102));
}


img {
width: auto; 
height: 600px;
}


div {
width: 500px;
float: left;
}


#pretty1 {
margin: 20px;
padding: 12px;
box-shadow: 17px 17px 12px;
border-style: dotted;
padding: 15px;
border-color: #35b3d3;
border-width: 12px 9px 12px 9px;

}


#pretty {
margin: 18px;
padding: 10px;
box-shadow: 17px 17px 12px;
border-style: dotted;
padding: 15px;
border-color: #35b3d3; 
border-width: 12px 9px 12px 9px;
text-align: center;
color: #d55c8e;
font-family: 'Julee', cursive;
Regular 400 at 48px;
font-size: 65px;

}


#me {
margin: 30px;
padding: 10px;
box-shadow: 17px 17px 12px;
border-style: groove;
padding: 15px;
border-color: #35b3d3; 
border-width: 12px 18px;
text-align: center;
color: #0006b6;
font-family: 'Sofia', cursive;
Regular 400 at 48px;
font-size: 45px;

}







#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}

